/************************************************************************/
/*  Version number.							*/
/*									*/
/*	Douglas Neuhauser						*/
/*	Seismological Laboratory					*/
/*	University of California, Berkeley				*/
/*	doug@seismo.berkeley.edu					*/
/*									*/
/************************************************************************/

/*
 * Copyright (c) 1996-2000 The Regents of the University of California.
 * All Rights Reserved.
 * 
 * Permission to use, copy, modify, and distribute this software and its
 * documentation for educational, research and non-profit purposes,
 * without fee, and without a written agreement is hereby granted,
 * provided that the above copyright notice, this paragraph and the
 * following three paragraphs appear in all copies.
 * 
 * Permission to incorporate this software into commercial products may
 * be obtained from the Office of Technology Licensing, 2150 Shattuck
 * Avenue, Suite 510, Berkeley, CA  94704.
 * 
 * IN NO EVENT SHALL THE UNIVERSITY OF CALIFORNIA BE LIABLE TO ANY PARTY
 * FOR DIRECT, INDIRECT, SPECIAL, INCIDENTAL, OR CONSEQUENTIAL DAMAGES,
 * INCLUDING LOST PROFITS, ARISING OUT OF THE USE OF THIS SOFTWARE AND
 * ITS DOCUMENTATION, EVEN IF THE UNIVERSITY OF CALIFORNIA HAS BEEN
 * ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 * 
 * THE UNIVERSITY OF CALIFORNIA SPECIFICALLY DISCLAIMS ANY WARRANTIES,
 * INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
 * MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.  THE SOFTWARE
 * PROVIDED HEREUNDER IS ON AN "AS IS" BASIS, AND THE UNIVERSITY OF
 * CALIFORNIA HAS NO OBLIGATIONS TO PROVIDE MAINTENANCE, SUPPORT,
 * UPDATES, ENHANCEMENTS, OR MODIFICATIONS.
 */

/*	$Id: version.h,v 1.10 2004/03/16 00:11:45 doug Exp $ 	*/

#define	VERSION	"1.5.2 (2003.304)"

/*
Modification History
------------------------------------------------------------------------
Date	 Ver	Who What
------------------------------------------------------------------------
1997/09/15 1.4.1 (1998.362)	Doug Neuhauser
    Initial coding (?)
1999/07/21 1.4.2 (1999.202)	Doug Neuhauser
    get_events.c, version.h
    Initialize EVENT* pointers before reallocing them.
2000/01/24 1.4.3 (2000.024)	Doug Neuhauser
    msextract.c, version.h
    Initialize hdr to NULL.
2000/02/07 1.4.4 (1000.038)
    msevent.c, parse_cmdline.c, window.c, get_events.c, 
    externals.h, procs.h, version.h
    Added optional fixed origin window, compile-time defaults.
2000/06/14 1.4.5 (2000.166)
    msextract.c
    Fixed reporting of events not found.
2003/10/29 1.5.0 (2003.302)	Pete Lombard
    msextract.c, parse_cmdline.c, polygon.c, distance.c, get_box.c, window.c
    Added option to preserve data within lat-lon polygon and time.
    Changed logic to create an array of windows, sorted by start time.
    Then each MS record is compared against the windows.
2003/10/30 1.5.1 (2003.303) Pete Lombard
    msextract.c
    Return 0 status on empty datafile.
2003/10/30 1.5.2 (2003.304) Doug Neuhauser
    msextract.c
    Move blksize initialization to allow first record to be output.
*/
